<!doctype html>
<html lang="it">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title localization-key="municipality">Comune di Genova</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet" href="assets/bootstrap-italia/dist/css/bootstrap-italia-comuni.min.css">
    <link href="assets/style.css" rel="stylesheet">
</head>

<body>
<style>
    article { text-align: center; padding: 150px; width: auto!important; }
    h1 { font-size: 50px; }
    article { display: block; text-align: left; width: 650px; margin: 0 auto; }
    a { color: #CB2C47; text-decoration: none; }
    a:hover { color: #333; text-decoration: none; }
</style>
<div class="skiplink">
    <a class="visually-hidden-focusable" href="#main-container" localization-key="goto-content">Vai ai contenuti</a>
    <a class="visually-hidden-focusable" href="#footer" localization-key="goto-footer">Vai al footer</a>
</div>
<div class="it-header-slim-wrapper bg-white" data-bs-toggle="sticky">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="it-header-slim-wrapper-content justify-content-center">
                    <div>
                        <svg class="icon icon-primary">
                            <use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use>
                        </svg>
                        <span class="text-primary fw-semibold" localization-key="emergency">In caso di emergenza e situazioni di pericolo immediato chiama il 112</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<header class="it-header-wrapper" data-bs-target="#header-nav-wrapper">
    <div class="it-header-slim-wrapper">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="it-header-slim-wrapper-content">
                        <a class="d-lg-block navbar-brand" target="_blank" href="https://smart.comune.genova.it/"
                           aria-label="Vai al portale Comune di Genova - link esterno - apertura nuova scheda"
                           title="Vai al portale Comune di Genova" localization-key="region">Comune di Genova</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="it-nav-wrapper">
        <div class="it-header-center-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="it-header-center-content-wrapper">
                            <div class="it-brand-wrapper">
                                <a href="/">
                                    <img src="assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                    <div class="it-brand-text">
                                        <div class="it-brand-title">SegnalaCi</div>
                                        <p class="mb-0"  localization-key="genova-listening">il Comune di Genova in ascolto</p>
                                    </div>
                                </a>
                            </div>
                            <div class="it-right-zone">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="it-header-navbar-wrapper" id="header-nav-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <!--start nav-->

                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<main>
    <article class="text-center">
        <h2>Manutenzione programmata</h2>
        <p class="lead">I servizi sono momentaneamente sospesi per una attività di manutenzione programmata.</p>
        <p class="lead">Stiamo lavorando per rendere più performante e affidabile la nostra infrastruttura, ci scusiamo per il disagio e vi invitiamo a riprovare in seguito.</p>
        <p class="lead">Per maggiori informazioni è possibile consultare la nostra pagina di stato.</p>
        <a class="btn btn-sm btn-outline-primary mt-4" href="https://status.opencityitalia.it">Stato dei servizi</a>
    </article>
</main>
<footer class="it-footer mt-5" id="footer">
    <div class="it-footer-main">
        <div class="container">
            <div class="row">
                <div class="col-md-12 footer-items-wrapper pb-5">
                    <div class="row">
                        <div class="col-md-6">
                            <h2 class=" mt-5" localization-key="contacts">Contatti</h2>
                            <a class="fw-bold text-decoration-none" href="https://smart.comune.genova.it/urp" localization-key="urp">
                                URP - UFFICIO RELAZIONI CON IL PUBBLICO →
                            </a><br>
                            <ul>
                                <li localization-key="number">Numero Unico: 010.1010</li>
                                <li localization-key="address">Indirizzo: Via Garibaldi 9, Palazzo Tursi, 16124 Genova</li>
                                <li localization-key="vat">P. Iva: 00856930102</li>
                            </ul>
                        </div>

                        <div class="col-md-6 footer-items-wrapper logo-wrapper">
                            <img class="logo-municipality" src="assets/img/stemma_BNcroce_Comune.png"
                                 alt="logo Comune di Genova">
                            <div class="it-brand-wrapper">
                                <a href="https://smart.comune.genova.it">
                                    <div class="name-municipality">
                                        <h2 class="no_toc" localization-key="municipality">Comune di Genova</h2>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-links bg-dark">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-6 footer-items-wrapper">

                    <a href="/privacy.html" localization-key="privacy" data-element="privacy-policy-link">Informativa privacy</a>

                </div>
                <div class="col-12 col-md-6 px-3">
                    <span class="float-md-end small text-white px-3">© 2025 <a class="px-0" href="https://link.opencitylabs.it/opensegnalazioni?utm_source=comune-di-genova&utm_medium=footer">SegnalaCi </a> powered by <a class="ps-0 pe-1" href="https://link.opencitylabs.it/footer-credits?utm_source=comune-di-genova&utm_medium=footer">OpencityItalia</a><svg data-bs-toggle="tooltip" data-bs-html="true" class="icon icon-xs icon-white"><use href="./assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use></svg></span>
                </div>
            </div>
        </div>
    </div>
</footer>

<script>
    window.OC_BASE_URL = '%PUBLIC_URL%/app';
    window.OC_AUTH_URL = '%PUBLIC_URL%/app/login';
    window.OC_USER_MENU_DISABLED = true
    window.OC_SHOW_DETAIL_ON_WEBSITE=true
    window.OC_AUTH_LABEL = 'SPID / CNS / CIE'
</script>


<script src="./assets/bootstrap-italia/dist/js/bootstrap-italia.bundle.min.js"></script>
<script>bootstrap.loadFonts("https://static.opencityitalia.it/fonts")</script>
<script src="https://static.opencityitalia.it/widgets/login-box/version/1.6.1-rc0/js/login-box.js"></script>
<script src="./assets/script.js"></script>
<script>
    // Getting the HTML
    async function FetchHtml()
    {
        let response = await fetch('%PUBLIC_URL%/VERSION');
        return await response.text(); // Returns it as Promise
    }

    async function getPage()
    {
        let html = await FetchHtml().then(text => {return text}); // Get html from the promise
        const tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'));
        const tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
            return new bootstrap.Tooltip(tooltipTriggerEl,{
                title: html
            })
        });
    }
    getPage();
</script>
<!-- Matomo -->
<script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
        var u="https://ingestion.webanalytics.italia.it/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', 'jLp6z6YpWQ']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
    })();
</script>
<!-- End Matomo Code -->
</body>

</html>
